# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 13:50
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0003_auto_20180707_1222'),
        ('recommendation_emails', '0002_recommendationemailssettings_subject'),
    ]

    operations = [
    ]
